.container {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.box {
  height: 370px;
  box-shadow: 0 0 10px rgb(179, 179, 179);
  padding: 15px;
  background-color: white;
}
.header {
  width: 100%;
  text-align: center;
  margin-bottom:10px;
}

.body .label {
  font-size: 0.8rem;
  color: gray;
  margin: 17px 0 !important;
}
.input {
  display: flex;
  align-items: center;
  border: 1px solid lightgray;
  padding: 6px;
  border-radius: 5px;
  margin: 5px 0 !important;
}
.input input {
  width: 100%;
  border: none;
  background: none;
  outline: none;
  font-size: 0.9rem;
}
.input:focus-within {
  border: 1px solid #0070f2;
}
.radioBox {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.radio {
  border: 1px solid gray;
  color: gray;
  padding: 5px;
  margin: 0 8px;
  border-radius: 5px;
  font-size: 0.8rem;
  cursor: pointer;
}
.Radio input[type="radio"]:checked + label {
  background-color: #0070f2;
  border: none;
  color: white;
}
.body button {
  width: 100%;
  padding: 10px;
  color: white;
  border-radius: 5px;
  background: #0070f2;
  border: none;
  cursor: pointer;
}

@media (max-width: 500px) {
  .box {
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 8vw;
  }
}
